@charset "utf-8";

.ctn {
    width: 100%;
    position: relative;
    margin: 0px auto 0px auto;
    background-color: transparent;
}

.in_inner_wrap {
    background-size     : 100%;
    width               : 100%;
    display             : block;
    position            : relative;
    top : 0px;
    bottom : 0px;
    pointer-events: none;
    overflow : hidden;
}

.inner_wrap img {
    width               : 100%;
}

.inner_wrap > div {
}

#in_systems {
    margin : 0px;
    padding: 0.1;
    line-height: 1.0;
    font-size  : 100%;
    letter-spacing: -.4em;
    vertical-align: middle;
    position : relative;
    background-image: url("../images/PC/page/bg_tile.png");
}

#in_systems .news_bg {
    position : relative;
    left : 0;
    width  : 100%;
}

#in_systems img {
    width  : 100%;
}

#scroll_btn img {
  width: 11%;
  margin-right: 3%;
  margin-top: 3%;
  margin-bottom: 3%;
}

.step_img {
  width: 65%;
  margin: 0 auto;
  margin-bottom: 5%;
}
